<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#131531</color>
    <color name="colorPrimaryDark">#131531</color>
    <color name="colorAccent">#D81B60</color>

    <color name="colorExample">#34CCD6</color>

    <color name="colorMain">#151531</color>
    <color name="colorDefaultCursorEditText">#34CCD6</color>
    <color name="colorDisableButton">#EAEAEA</color>
    <color name="colorTextEditText">#484748</color>
    <color name="colorNote">#9F9EA0</color>
    <color name="colorDefaultText">#3A3A3A</color>
</resources>

<!--    vwPhoneNumber.setBackgroundColor(Color.parseColor("#34CCD6"));-->